<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Form Pengisian Deteksi Covid-19</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
<link href="../css/style.css" rel="stylesheet">
<link rel="stylesheet" href="//cdn.jsdelivr.net/jquery.bootstrapvalidator/0.5.0/css/bootstrapValidator.min.css"/>
<script src="../jquery.js"></script>
<script src="../js/jquery-ui.js" ></script>
<script src="../js/jquery.dataTables.min.js"></script>
<script src="../bootstrap/dist/js/bootstrap.min.js"></script>
<script src="../bootbox/bootbox.min.js"></script>
<script src="../js/jquery.dataTables.min.js" ></script>
<link href="../css/jquery.dataTables.min.css" rel="stylesheet">
<link href="../js/jquery-ui.css" rel="stylesheet">
<link href="../js/jquery-ui.min.css" rel="stylesheet">
</head>
<body>
<div class="container" style="padding: 25px">
	<div style="background-color: green; color: white; border-color: #f9f9f9; padding: 5px; padding-top: 10px; margin-bottom: 10px;">
		<h4>DETEKSI DINI COVID-19 ONLINE</h4>
	</div>
	
	<div class="container">
		<form id="datanewdata" method="post" class="form-horizontal">
		
		<div class="row">
			<div class="container">
				<div class="col" style="background-color: gray; padding: 5px;">
					<h5><a href="/">Deteksi</a> / Add</h5>
				</div>
			</div>
		</div>
		
		<div class="row">
			<div class="container" style="border: #000 solid 2px;">
				<div class="form-group col-sm-12" style="margin-bottom: 10px">
					<h5>IDENTITAS DIRI</h5>
					<div class="col-sm-6">
						<label class="control-label">Nama Lengkap</label>
					</div>
					<div class="col-sm-6">
						<input class="form-control" id="nama" name="nama" onkeyup="cek1()">
					</div>
				</div>
				
				<div class="col-sm-12">
					<div class="col-sm-6">
					</div>
					<div class="col-sm-6">
						<span class="error_form" id="cekerror1"></span>
					</div>
				</div>
				
				<div class="form-group col-sm-12" style="margin-bottom: 10px">
					<div class="col-sm-6">
						<label class="control-label">Jenis Kelamin</label>
					</div>
					<div class="col-sm-6">
						<div class="col-sm-6">
					<select id="gender" name="gender" class="selectpicker form-control" onchange="cek2()">
						<option value="">== Pilih ==</option>
						<option th:each="g: ${semuagender}" th:text="${g.nameGender}" th:value="${g.id}"></option>
					</select>
				</div>
					</div>
				</div>
				
				<div class="col-sm-12">
					<div class="col-sm-6">
					</div>
					<div class="col-sm-6">
						<span class="error_form" id="cekerror2"></span>
					</div>
				</div>
		
				<div class="form-group col-sm-12" style="margin-bottom: 10px">
					<div class="col-sm-6">
						<label class="control-label">Tanggal Lahir</label>
					</div>
					<div class="col-sm-6">
						<input id="ttl" class="datepicker form-control" name="birthDate" autocomplete="off" onchange="cek3()">
					</div>
				</div>
				
				<div class="col-sm-12">
					<div class="col-sm-6">
					</div>
					<div class="col-sm-6">
						<span class="error_form" id="cekerror3"></span>
					</div>
				</div>
		
				<div class="form-group col-sm-12" style="margin-bottom: 10px">
					<div class="col-sm-6">
						<label class="control-label">Nomor WA</label>
					</div>
					<div class="col-sm-6">
						<input class="form-control" id="noWA" name="noWA" onkeyup="cek4()">
					</div>
				</div>
				
				<div class="col-sm-12">
					<div class="col-sm-6">
					</div>
					<div class="col-sm-6">
						<span class="error_form" id="cekerror4"></span>
					</div>
				</div>
				
				<div class="form-group col-sm-12" style="margin-bottom: 10px">
					<div class="col-sm-6">
						<label class="control-label">Alamat Sekarang</label>
					</div>
					<div class="col-sm-6">
						<textarea class="form-control" id="alamat" name="alamat" rows="3" onkeyup="cek5()"></textarea>
					</div>
				</div>
				
				<div class="col-sm-12">
					<div class="col-sm-6">
					</div>
					<div class="col-sm-6">
						<span class="error_form" id="cekerror5"></span>
					</div>
				</div>
				
				<div class="form-group col-sm-12">
					<div class="col-sm-6">
						<button id="btns" onclick="btn1()" type="button" class="btn btn-success" style="color:white;">Simpan</button>
					</div>
				</div>
			</div>
		</div>
	</form>
	</div>
</div>
<script src="data/dataadd.js"></script>

</body>
</html>